-- DevTools_Dump(aura_env.region)
-- aura_env.region:SetParent(aura_env.state.frame)
aura_env.region:ClearAllPoints()
aura_env.region:SetPoint("TOPLEFT", aura_env.statee.frame.AuraWatch, "TOPLEFT", 0, 0)
aura_env.region:Show()
